<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Application Detail | Dokter Niko</title>
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="author" content="aksamedia.co.id">

	<link rel="shortcut icon" type="image/x-icon" href="img/favicon.ico">
	<link rel="apple-touch-icon" href="img/apple-touch-icon.png">

	<meta name="viewport" content="width=device-width, minimum-scale=0, maximum-scale=1.0, user-scalable=no">

	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800%7CShadows+Into+Light">

	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/simple-line-icons/css/simple-line-icons.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/owl.carousel/assets/owl.carousel.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/owl.carousel/assets/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/magnific-popup/magnific-popup.min.css">

	<link rel="stylesheet" type="text/css" href="css/theme.css">
	<link rel="stylesheet" type="text/css" href="css/theme-elements.css">
	<link rel="stylesheet" type="text/css" href="css/theme-blog.css">
	<link rel="stylesheet" type="text/css" href="css/theme-shop.css">

	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/settings.css">
	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/layers.css">
	<link rel="stylesheet" type="text/css" href="vendor/rs-plugin/css/navigation.css">
	<link rel="stylesheet" type="text/css" href="vendor/circle-flip-slideshow/css/component.css">

	<link rel="stylesheet" type="text/css" href="css/skins/default.css">

	<link rel="stylesheet" type="text/css" href="css/custom.css">

	<script type="text/javascript" src="vendor/modernizr/modernizr.min.js"></script>
</head>
<body>
	<div class="body">
		<header id="header" data-plugin-options="{'stickyEnabled': true, 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': true, 'stickyStartAt': 150, 'stickySetTop': '-100px'}">
			<div class="header-body">
				<div class="header-container container">
					<div class="header-row">
						<div class="header-column header-column-center">
							<div class="header-logo">
								<a href="index.html">
									<img src="img/logo-default-slim-dark.png" width="111" height="54" alt="Logo Website Dokter Niko">
								</a>
							</div>
						</div>
					</div>
				</div>
				<div class="header-container container header-nav header-nav-center">
					<button type="button" class="btn header-btn-collapse-nav" data-toggle="collapse" data-target=".header-nav-main">
						<i class="fa fa-bars"></i>
					</button>
					<div class="header-nav-main header-nav-main-effect-1 header-nav-main-sub-effect-1 collapse">
						<nav>
							<ul class="nav nav-pills" id="mainNav">
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="javascript:;">Menu 1</a>
								</li>
								<li>
									<a href="javascript:;">Menu 2</a>
								</li>
								<li>
									<a href="javascript:;">Menu 3</a>
								</li>
								<li>
									<a href="javascript:;">Menu 4</a>
								</li>
								<li>
									<a href="javascript:;">Menu 5</a>
								</li>
							</ul>
						</nav>
					</div>
				</div>
			</div>
		</header>

		<div role="main" class="main">
			<section class="page-header">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<ul class="breadcrumb">
								<li><a href="index.html">Home</a></li>
								<li class="active">Application Detail</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<div class="container mb-xlg">
				<div class="row">
					<div class="col-md-4">
						<h2 class="heading-primary text-uppercase font-weight-semibold mb-none">Varises Indonesia</h2>
						<h4 class="text-uppercase font-weight-semibold">Lorem ipsum dolor sit amet</h4>
						<hr class="solid">
						<div class="text-justify mb-xl">
							<p>Lorem ipsum dolor sit amet, at impetus adolescens contentiones eum. Nullam tritani elaboraret id nec, vix mollis fabellas abhorreant an. Vocibus quaestio pericula qui ut, semper singulis invenire per no, labore accommodare ut nec. Tale principes ei mea, vidit moderatius vim an. Duo ex sapientem efficiantur necessitatibus, choro libris molestie cum et, ex vix tota animal aperiri.</p>
							<p>His harum apeirian at, audiam prodesset sit ea. Vidisse adipisci vix te, singulis dignissim cum ad. Nihil accusamus sed no, pri ex expetenda voluptatibus, tale adolescens ea vim. Ornatus consetetur moderatius sit ex, sed adipiscing delicatissimi te.</p>
							<p>Vim eu nihil mnesarchum, ea feugait corrumpit mea, vix ut animal tibique interesset. Vel te quot primis, mei dolor blandit ea. Mutat minim definitiones cu eam, regione epicurei facilisis te mea, docendi sensibus nam et. Per possim suavitate aliquando te, clita invenire salutatus usu ne, in epicurei volutpat vix.</p>
							<p>Ut pro alia labore. Propriae comprehensam quo ei, erant libris iudicabit has an. Etiam aperiam alterum ex mea, movet diceret sapientem ut sit, erat persequeris has an. Vulputate constituam sit id, duo utinam commune instructior et.</p>
						</div>
						<a href="#" target="_blank" class="btn btn-3d btn-tertiary btn-block">Kunjungi Website Varises Indonesia</a>
					</div>
					<div class="col-md-8">
						<div class="row">
							<ul class="portfolio-list lightbox m-none" data-plugin-options="{'delegate': 'a.lightbox-portofolio', 'type': 'image', 'gallery': {'enabled': true}}">
								<li class="col-md-6 col-sm-6 col-xs-12">
									<div class="portfolio-item">
										<span class="thumb-info thumb-info-lighten thumb-info-centered-icons">
											<span class="thumb-info-wrapper">
												<img src="https://picsum.photos/1000/1000" class="img-responsie" alt="">
												<span class="thumb-info-action">
													<a href="https://picsum.photos/1000/1000" class="lightbox-portofolio">
														<span class="thumb-info-action-icon thumb-info-action-icon-light">
															<i class="fa fa-search-plus"></i>
														</span>
													</a>
												</span>
											</span>
										</span>
									</div>
								</li>
								<li class="col-md-6 col-sm-6 col-xs-12">
									<div class="portfolio-item">
										<span class="thumb-info thumb-info-lighten thumb-info-centered-icons">
											<span class="thumb-info-wrapper">
												<img src="https://picsum.photos/1000/1000" class="img-responsie" alt="">
												<span class="thumb-info-action">
													<a href="https://picsum.photos/1000/1000" class="lightbox-portofolio">
														<span class="thumb-info-action-icon thumb-info-action-icon-light">
															<i class="fa fa-search-plus"></i>
														</span>
													</a>
												</span>
											</span>
										</span>
									</div>
								</li>
								<li class="col-md-4 col-sm-6 col-xs-12">
									<div class="portfolio-item">
										<span class="thumb-info thumb-info-lighten thumb-info-centered-icons">
											<span class="thumb-info-wrapper">
												<img src="https://picsum.photos/1000/1000" class="img-responsie" alt="">
												<span class="thumb-info-action">
													<a href="https://picsum.photos/1000/1000" class="lightbox-portofolio">
														<span class="thumb-info-action-icon thumb-info-action-icon-light">
															<i class="fa fa-search-plus"></i>
														</span>
													</a>
												</span>
											</span>
										</span>
									</div>
								</li>
								<li class="col-md-4 col-sm-6 col-xs-12">
									<div class="portfolio-item">
										<span class="thumb-info thumb-info-lighten thumb-info-centered-icons">
											<span class="thumb-info-wrapper">
												<img src="https://picsum.photos/1000/1000" class="img-responsie" alt="">
												<span class="thumb-info-action">
													<a href="https://picsum.photos/1000/1000" class="lightbox-portofolio">
														<span class="thumb-info-action-icon thumb-info-action-icon-light">
															<i class="fa fa-search-plus"></i>
														</span>
													</a>
												</span>
											</span>
										</span>
									</div>
								</li>
								<li class="col-md-4 col-sm-6 col-xs-12">
									<div class="portfolio-item">
										<span class="thumb-info thumb-info-lighten thumb-info-centered-icons">
											<span class="thumb-info-wrapper">
												<img src="https://picsum.photos/1000/1000" class="img-responsie" alt="">
												<span class="thumb-info-action">
													<a href="https://picsum.photos/1000/1000" class="lightbox-portofolio">
														<span class="thumb-info-action-icon thumb-info-action-icon-light">
															<i class="fa fa-search-plus"></i>
														</span>
													</a>
												</span>
											</span>
										</span>
									</div>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="row mt-xlg">
					<div class="col-md-12">
						<div class="heading heading-border heading-middle-border heading-middle-border-center">
							<h2 class="font-weight-semibold text-uppercase">More Applications</h2>
						</div>
						<div class="row">
							<div class="col-md-3 col-md-push-3">
								<span class="thumb-info thumb-info-lighten thumb-info-bottom-info custom">
									<span class="thumb-info-wrapper">
										<img src="https://picsum.photos/1170/1170" class="img-responsie" alt="">
										<span class="thumb-info-title">
											<span class="thumb-info-inner"><a href="#">Avshunt Indonesia</a></span>
											<span class="thumb-info-type">Avshunt Indonesia</span>
										</span>
									</span>
								</span>
							</div>
							<div class="col-md-3 col-md-push-3">
								<span class="thumb-info thumb-info-lighten thumb-info-bottom-info custom">
									<span class="thumb-info-wrapper">
										<img src="https://picsum.photos/1170/1170" class="img-responsie" alt="">
										<span class="thumb-info-title">
											<span class="thumb-info-inner"><a href="#">Kaki Diabet Indonesia</a></span>
											<span class="thumb-info-type">Kaki Diabet Indonesia</span>
										</span>
									</span>
								</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.appear/jquery.appear.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.easing/jquery.easing.min.js"></script>
	<script type="text/javascript" src="vendor/jquery-cookie/jquery-cookie.min.js"></script>
	<script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="vendor/common/common.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.validation/jquery.validation.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.easy-pie-chart/jquery.easy-pie-chart.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.gmap/jquery.gmap.min.js"></script>
	<script type="text/javascript" src="vendor/jquery.lazyload/jquery.lazyload.min.js"></script>
	<script type="text/javascript" src="vendor/isotope/jquery.isotope.min.js"></script>
	<script type="text/javascript" src="vendor/owl.carousel/owl.carousel.min.js"></script>
	<script type="text/javascript" src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
	<script type="text/javascript" src="vendor/vide/vide.min.js"></script>

	<script type="text/javascript" src="js/theme.js"></script>

	<script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
	<script type="text/javascript" src="vendor/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
	<script type="text/javascript" src="vendor/circle-flip-slideshow/js/jquery.flipshow.min.js"></script>
	<script type="text/javascript" src="js/views/view.home.js"></script>

	<script type="text/javascript" src="js/custom.js"></script>

	<script type="text/javascript" src="js/theme.init.js"></script>
</body>
</html>